Bug in atk-32/Pkgfile

Bernd Eggink monoped at sudrala.de
Sat Oct 26 09:47:09 UTC 2013


This

 
source=(http://download.gnome.org/sources/atk/${version:0:3}/atk-$version.tar.xz)

doesn't work if the middle number is >9. Change it like this:

 
source=(http://download.gnome.org/sources/atk/${version%.*}/atk-$version.tar.xz)

Regards,
Bernd

-- 
http://sudrala.de



More information about the CRUX mailing list